RubyGems Navigation menu

apiwha 0.1.0

A tiny ruby wrapper around apiwha whatsapp API (https://apiwha.com)

Versionen:

  1. 0.1.1 - March 12, 2019 (10,5 KB)
  2. 0.1.0 - March 12, 2019 (10,5 KB)

Runtime Abhängigkeiten (2):

  • json ~> 2.0
  • rest-client ~> 2.0
  • Development Abhängigkeiten (4):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • vcr ~> 3.0
  • Besitzer:

    Autoren:

    • Davide Santangelo

    SHA 256-Prüfsumme:

    637e6e5d997ce6bce2f0fc1da506242f7ded69a88e8a223d63a15eceed15ff31

    Downloads insgesamt 1.030

    Für diese Version 427

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3

    Links: